package com.priess.se.tdd.thirtyone;


import java.util.Arrays;
import java.util.HashSet;
import java.util.Set;

public class Hand {

	Set<Card> cards = new HashSet<Card>();

	public Hand(Card ... cards) {
		this.cards.addAll(Arrays.asList(cards));
	}
}
